2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-04-05  Reşat SABIQ <tilde.birlik@gmail.com>

        * crh.po: Updated Crimean Tatar (Crimean Turkish) translation.

2009-03-31  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-16  Andre Klapper  <a9016009@gmx.de>

	* crh.po: Updated Crimean Tatar translation by Reşat SABIQ.

2009-03-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation by Deniz Kocak

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-15  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation on behalf of Arun Mohapatra.
 
2009-03-15  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* crh.po: Added Crimean Tatar translation on behalf of Reşat SABIQ.

2009-03-15  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2009-03-15  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-14  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation.

2009-03-14  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-03-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-13  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation.

2009-03-12  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-12  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-12  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-11  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) Language.

2009-03-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-10  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-10  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-09  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-08  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-07  Mario Blättermann <mariobl@svn.gnome.org>

	* de.po: Updated German translation by Wolfgang Stöggl.

2009-03-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-05  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-04  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2009-03-05  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-03-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Michal Penka.

2009-03-02  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-01  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-02-28  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande

2009-02-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2009-02-25 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Pierre Lemaire.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-23  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Peter Bach

2009-02-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-11  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-09  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Taylon Silmer.

2009-02-09   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-04 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2009-02-03  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-24  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-01-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-13  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Jennie Petoumenou.

2009-01-11  Timo Jyrinki  <timo.jyrniki@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-06  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-05  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-01-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po; Updated Spanish translation by Juan Jesús Ojeda

2008-12-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-21  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>

2008-11-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-08  Jorge Gonzalez  <joregegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-29 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-10-26  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Michal Penka.

2008-10-24  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-10-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-17  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-10-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-11  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Removed some obsolete messages.

2008-10-11  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged from branch gnome-2-24.

2008-10-09  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-10-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-29  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-25  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-22  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-09-22  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-22  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-20  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation (statut -> état).

2008-09-19  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese Translations.

2008-09-18  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2008-09-18  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated Assamese Translations.

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-17  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-16  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-14  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation (corrections).

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-14  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-09-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-12  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Michal Penka.

2008-09-12  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-11  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-11  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.
	* POTFILES.in: Removed ../lib/engine/presence/avahi/avahi-presentity.cpp

2008-09-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-09  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-08  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2008-09-08  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-09-07 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Michel Recondo
	and Vladimir Melo.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-07  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Damien Sandras  <dsandras@gnome.org>

	* fr.po: Applied patch from Fabrice Alphonso to remove the confusion
	between Call Forward and Call Tranfer.

2008-09-07  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-04  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* mai.po:  Maithili Translation Added

2008-09-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-04  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation by É.Malandain and F.Alphonso.

2008-09-04  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-02  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-01  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-08-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation


2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-25  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2008-08-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-22  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-08-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-08-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-08-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-14  Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-08-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-14  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updating Kannada translation

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-14  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updating Kannada translation

2008-08-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-13  Sandeep Shedmake  <sandeep.shedmake@gmail.com>

	* mr.po: Updating Marathi translations

2008-08-13  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updating Kannada translation

2008-08-13  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Added kn.po, forgot add it earlier

2008-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-12  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Added Kannada translation
	* LINGUAS: Added kn

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-10  Ilkka Tuohela <<hile@iki.fi>>

	* fi.po: Updated Finnish translation.

2008-08-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-01  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Michal Penka.

2008-07-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "enable" and/or "disable".

2008-07-25  Gil Forcada  <gforcada@gnome.org>

	* POTFILES.in: Fixed so Damned-lies can generate stats for it.

2008-07-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Fabrício Godoy.

2008-06-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add two missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-06-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-03   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-01   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-31  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-05-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-05-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-05-25   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove stun.cpp
	* nb.po: Updated Norwegian bokmål translation.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-12  Damien Sandras  <dsandras@gnome.org>

	* POTFILES.in: Added
	lib/engine/gui/gtk-frontend/call-history-view-gtk.cpp
	to the list of files.

2008-04-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-04-09  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Updated the list.

2008-03-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-03-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-11  Jordi Mas <jmas@softcatala.org>

	* ca.po: Fixes to Catalan translation.

2008-03-10  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-02-23  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Michal Penka.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-13  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Fix for #514613.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-02  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-01-31  Djihed Afifi  <djihed@gmail.com>

	* POTFILES.in: Fix gmgroupeditor.c no longer present.

2008-01-21  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-01-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Fix this
	* nb.po: Updated Norwegian bokmål translation.

2008-01-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add a couple missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-01-06  Eskild Hustvedt  <i18n@zerodogg.org>

	* nn.po: Added Norwegian Nynorsk translation
	* LINGUAS: Added nn

2008-01-05  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-05   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-04   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Fix this.
	* nb.po: Updated Norwegian bokmål translation.

2008-01-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-2  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abou Manal.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ossama M. Khayat.

2007-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor fix in Brazilian Portuguese translation, by Rodrigo
	Marques Flores.

2007-12-2  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ossama M. Khayat.

2007-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-21  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation

2007-11-20  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-19  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-11-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-10-30  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update this.
	* nb.po: Updated Norwegian bokmål translation.

2007-10-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Sohaib Afifi.

2007-10-22  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-10-15  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-09-27  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation (fix for bug #479252).

2007-09-18  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Removed the file lib/gui/gmtray/eggtrayicon.c

2007-09-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2007-09-16  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation (spellchecked).

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-05  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-03  Claude Paroz  <claude@2xlibre.net>

	* sk.po: Updated Slovak translation on behalf of Peter Tuhárski
	<tuharsky@misbb.sk>. Fixes #471816.

2007-09-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-29  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation


2007-08-28  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-27  Damien Sandras  <dsandras@gnome.org>

	* POTFILES.in: Applied patch from Fabrice Alphonso
	<fabrice alphonso dyndns org> to fix POTFILES.in
	due to recent changes. Thanks !

2007-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-26 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-24  Damien Sandras  <dsandras@gnome.org>

	* POTFILES.in: Applied patch from Fabrice Alphonso
	<fabrice alphonso dyndns org> to fix POTFILES.in
	due to recent changes. Thanks !

2007-08-22  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Andre Noel <andrenoel@ubuntu.com>.

2007-08-10  Danishka Navin  <danishka@gmail.com>

	* LINGUAS: Added "si" (Sinhala).
	* si.po: Added, contribution by Danishka Navin

2007-07-20  Claude Paroz  <claude@2xlibre.net>

	* .cvsignore: Removed.

2007-07-18  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Bharat Kumar <jonnalagaddabharat@gmail.com>.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-10  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-09  Damien Sandras  <dsandras@gnome.org>

	* sk.po: Committed Slovak translation update from Jozef Riha

2007-06-09  Damien Sandras  <dsandras@gnome.org>

	* sk.po: Committed Slovak translation update from Jozef Riha

2007-06-09  Damien Sandras  <dsandras@gnome.org>

	* Fixed .pot situation.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updaed Hebrew translaion.

2007-05-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2007-05-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-09  Julien Puydt  <jpuydt@free.fr>

	* LINGUAS: Added "eo" (esperanto).
	* eo.po: Added, contribution from f_sophia@libero.it.

2007-05-4  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-05-4  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.
	* LINGUAS: Added "oc" (Occitan).

2007-04-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated (and fixed) Brazilian Portuguese translation.

2007-04-17  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-04-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Removed missing file src/clients/ils.cpp

2007-03-30  Jakub Friedl  <jfriedl@gmail.com>

	* cs.po: Updated Czech translation.

2007-03-24  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-03-12  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-05  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-19  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-05  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-22  Jan Schampera <jan.schampera@unix.net>

	* sk.po: Committed Slovak translation update from Jozef Riha

2007-01-22  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-01-18  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-14  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-08  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-01-04  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-04  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-12-31  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-11-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-11-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-10-30  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-28  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-10-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-19  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-15  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-10-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-28  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from
	Woodman Tuen <wmtuen@gmail.com>.
	* zh_TW.po: Updated Chinese (Taiwan) translation from
	Woodman Tuen <wmtuen@gmail.com>.

2006-09-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-20  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-19  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-14  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed up mismatch between nplurals and number of
	plural forms some messages have.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-07  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-09-04  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-04  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-10  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-07-21  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-17  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-07-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-12  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-07-11  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-02  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Valek Filippov <frob@df.ru>

2006-06-20  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-06-20  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-16  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-06-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Minor fix.

2006-06-15  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-15  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-13  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-12  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-10  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-05-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-28  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-04-26  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-04-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* no.po: And the translation.

2006-04-10  Julien Puydt  <jpuydt@free.fr>

	* po/LINGUAS: Added, thanks to Brian Pepple  <bdpepple@gmail.com>.

2006-04-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-07  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation

2006-04-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-30  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-28  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-03-27  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-03-26  Julien Puydt  <jpuydt@free.fr>

	* POTFILES.in: Added lib/gmcontacts/gmcontacts-eds.cpp ; no string
	freeze break since it only contains already-translated strings.

2006-03-22  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-20  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-16  Vladimer Sichinava  <alinux@siena.linux.it>

	* ka.po: Georgian translation updated.

2006-03-14  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-12  Benoît Dejean  <benoit@placenet.org>

	* ChangeLog: Fixed non-UTF8 char.

2006-03-12  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-12  Julien Puydt  <julien.puydt@free.fr>

	* fr.po: Updated French translation by Fabrice Alphonso.

2006-03-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessí <alessio.dessi@gmail.com>.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-09  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-07  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-03-06  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-03-06  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-02  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Converted to unix format

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-02-27  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-24  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Alexander Didebulidze <didebuli@in.tum.de>.

2006-02-22 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-02-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-20  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation ---utf-8 conversion

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-20  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-02-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-02-18  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-18  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-16 Kilian Krause <kk@verfaction.de>

	* de.po: Update German translation. Thanks goes to Stefan Brüns.

2006-02-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-12  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-12 Kilian Krause <kk@verfaction.de>

	* de.po: Updated German translation thanks to Stefan Bruens
	<lurch@gmx.li>

2006-02-09  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-02-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-02-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-04  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-03  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-31  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-30  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-01-30  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-30  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added initial Kurdish translation.

2006-01-29  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-29  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-27  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-24 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-01-24  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-22  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Valek Filippov.

2006-01-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-16 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-01-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2006-01-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-09  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-27  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated Chinese (Taiwan) translation.
	* zh_HK.po: New Chinese (Hong Kong) translation.

2005-12-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-22  Josep Puigdemont i Casamajó <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-18  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix mnemonic keys.

2005-12-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix typo.

2005-12-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file
	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-07  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-05  Funda Wang  <fundawang@linux.net.cn>

	* POTFILES.in: make `intltool-update -m` happy by removing obsolete files.

2005-12-04  Damien Sandras  <dsandras@gnome.org>

	* Merged all translations from the gnome-2-12 branch.

2005-11-06  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Meelad Zakaria
	<meelad@farsiweb.info> and Elnaz Sarbar <elnaz@farsiweb.info>.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Deniz Kocak

2005-09-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-09-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added by Ivar Smolin.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-23  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by George Roman.

2005-08-22  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Igor Nestorović.

2005-08-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-08-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-26  Yair Hershkovitz <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-07-16  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-18  Christian Rose  <menthos@menthos.com>

	* he.po: Added Hebrew translation by
	Shuki Vaknin <radioschizo@yahoo.com>.

2005-06-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-05-01  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated Indonesian Translation
	by Abdul Hamid A Nawawi <hameed@linuxmail.org>

2005-04-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-04-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed the translation of "frame rate".

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-30  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-03-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-23  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-03  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* nb.po, no.po: Updated Norwegian translations.

2005-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-02-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <josep@imatge-sintetica.com>.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-24  Ahmad Riza H Nst <ari@160c.afraid.org>

	* id.po: Added Indonesian Translation.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-23  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-17  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian traslation.

2005-02-14  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-14  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-02-13  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dess <alkex@inwind.it>.

2005-02-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Iassen Pramatarov <turin@fsa-bg.org>

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-30  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-01-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-14  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2005-01-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-12-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-15  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-09  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-12-08  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2004-12-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-12-06 Kilian Krause <kk@verfaction.de>

	* zh_TW.po: Updated taiwanese translation by Woodman Tuen.

2004-12-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-12-02 Kilian Krause <kk@verfaction.de>

	* de.po: Updated german translation by Stefan Bruens.

2004-12-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-12-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-11-28  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update.

2004-11-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont i Casamajó <josep@imatge-sintetica.com>.

2004-11-27  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-27  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Updated french translation from Fabrice Alphonso.

2004-11-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed any wrong Japanese  translations.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-24  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-11-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-22  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Updated french translation from Fabrice Alphonso.

2004-11-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-21  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Updated french translation from Fabrice Alphonso.

2004-11-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-20  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Updated french translation from Fabrice Alphonso.

2004-11-20  Damien Sandras  <dsandras@gnome.org>

	* POTFILES.in: Removed unneeded files from translation.

2004-11-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-11-19  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Updated french translation from Fabrice Alphonso.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-11-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-13 Kilian Krause <kk@verfaction.de>

	* de.po: Updated German translation by Stefan Bruens.

2004-11-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-10-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-24  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-10-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-10-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-20  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-10-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-12  akagic Amila  <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-09-10 Kilian Krause <kk@verfaction.de>

	* ca.po: Updated catalan translation by Josep Puigdemont
	<josep@imatge-sintetica.com>.

2004-09-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation of GNOME HK Team.

2004-09-09  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Grigore Moldovan <GrigoreMoldovan@netscape.net>

2004-09-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-09-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-06  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-09-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-09-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-09-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-09-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-09-05  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-09-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-09-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-09-02 Kilian Krause <kk@verfaction.de>

	* ca.po: Updated Catalan translation by Josep Puigdemont
	<josep@imatge-sintetica.com>.

2004-09-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-09-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-09-02  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-09-01  Tommi Vainikainen  <thv@iki.fi>

	* fi.po Updated Finnish translation.

2004-08-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-31  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian traslation.

2004-08-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-08-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted this file.

2004-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-25  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gustavo@sagui.org>.

2004-08-25  Leonid Kanter <leon@asplinux.ru>

	* ru.po: fixed typo

2004-08-25  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian traslation.

2004-08-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.
	* no.po: Update.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-08-19  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-18  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian Bokmål translation.

2004-08-18  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-08-18 Kilian Krause <kk@verfaction.de>

	* ca.po: Updated Catalan translation. (provided by Josep Puigdemont)

2004-08-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-08-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-08-06  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from Dafydd Tomos
	<l10n@da.fydd.org>

2004-08-04  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-03  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-03  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-08-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add some missing files.
	* no.po: Updated Norwegian translation.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-29  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-07-28  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-07-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Goedson Teixeira Paixao <goedson@debian.org>.

2004-07-14  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Jonita Prifti.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated by Jonita Prifti.

2004-06-24  Gustavo Maciel Dias Vieira <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gustavo@sagui.org>.

2004-06-23  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation

2004-06-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Jonita Prifti <jonita@jonita.net>.

2004-06-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-06-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Jonita Prifti <jonita@jonita.net>.

2004-06-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-09  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po Updated Spanish translation.

2004-06-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Jonita Prifti <jonita@jonita.net>.

2004-06-03  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-02  Damien Sandras  <dsandras@gnome.org>

	* Updated POTFILES.in.

2004-05-27  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-27  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-26  Damien Sandras  <dsandras@gnome.org>

	* Updated POTFILES.in.

2004-05-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Rostislav Raykov <zbrox@dir.bg>

2004-05-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-22  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-22 Kilian Krause <kk@verfaction.de>

	* ca.po: fix for previous commit.

2004-04-21 Kilian Krause <kk@verfaction.de>

	* ca.po: Updated translation. Provided by Josep Puigdemont
	<josep@imatge-sintetica.com>.

2004-04-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-15  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-12  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-03  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-03-30  Baris Cicek <bcicek@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Davut Topcan.

2004-03-24  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po:  Updated Brazilian Portuguese translation.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by Jaswinder Singh Phulewala
	<jaswinderlinux@netscape.net>.

2004-03-22  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-21  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	jan2xue <75jan@163.com>.

2004-03-21  Damien Sandras  <dsandras@seconix.com>

	* hr.po: Sync'ed with the gnome-2-6 branch.

2004-03-21  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Fixed bug in the committed file.

2004-03-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-19  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-18  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* mr.po: Added Marathi translations by
	Indictrans team <indictrans@fastmail.fm>.

2004-03-16 Leonid Kanter <leon@asplinux.ru>

	* ru.po: fixed bugs in Russian translation,
	reported by Maxim Dziumanenko <mvd@mylinux.com.ua>

2004-03-16 Kilian Krause <kk@verfaction.de>

	* de.po: more fixes.

2004-03-15  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-03-14  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian traslation.

2004-03-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2004-03-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Reviewed Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2004-03-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-03-10 Kilian Krause <kk@verfaction.de>

	* ca.po: Updated with even more fixes.

2004-03-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-09  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-09  Kilian Krause <kk@verfaction.de>

	* ca.po, de.po: Translation updated.

2004-03-08  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Huib Kleinhout.

2004-02-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Partial update of Danish translation.

2004-02-29  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-25  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Fixed spelling mistakes.

2004-02-25  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated hindi translation.

2004-02-24  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Fixed spelling mistakes.

2004-02-24  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Updated french translation from Fabrice Alphonso.

2004-02-24  Damien Sandras  <damien.sandras@it-optics.com>

	* fr.po: Updated french translation from Fabrice Alphonso.

2004-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-22  Damien Sandras  <damien.sandras@it-optics.com>

	* ar.po: Updated arabic translation from Ossama Khayat.

2004-02-22  Sigurd Gartmann  <sigurd-translate@brogar.org>

	* no.po: Updated Norwegian Bokmål translation.

2004-02-22  Hasbullah Bin Pit  <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-21  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Jonita Prifti <jonita@jonita.net>.

2004-02-19  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2004-02-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Jonita Prifti <jonita@jonita.net>.

2004-02-18  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation by D. Mungun.

2004-02-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2004-02-16 Kilian Krause <kk@verfaction.de>

	* de.po: fixed fuzzy string.

2004-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-15  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-14  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation.

2004-02-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation

2004-02-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-10  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>

2004-02-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10 Kilian Krause <kk@verfaction.de>

	* de.po: fixed previous commit. (clear textchat was still missing)

2004-02-10 Kilian Krause <kk@verfaction.de>

	* de.po: Updated german translation as provided by Stefan Brüns
	<lurchi@kawo1.rwth-aachen.de>

2004-02-09  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Small update to be able to test Groups renaming.

2004-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-03  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Jonita Prifti <jonita@jonita.net>.

2004-02-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-24  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessì <alkex@inwind.it>

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-20  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-16 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Jonita Prifti <jonita@jonita.net>.

2004-01-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Yelitza Youze

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated czech translation.

2004-01-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Yelitza Youze and myself.

2004-01-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2004-01-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-02  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation

2004-01-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-02  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Indranil
	of Ankur group <gnome-translation@bengalinux.org>.

2004-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-29  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation. Merged from 2.4 branch

2003-12-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Removed lib/gtk-text-buffer-extentions.c.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-08 Damien Sandras  <dsandras@seconix.com>

	* POTFILES.in: Removed now unneeded gnomemeeting.soundlist.in
	file from POTFILES.in.

2003-12-08  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-12-04  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation by Tommi Vainikainen.

2003-11-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-24  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-11-22  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-17  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-10  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2003-11-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-02  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-10-27  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@LAtn.po: Updated Serbian translation.

2003-10-25  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2003-10-23  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-22  Danilo Segan  <dsegan@gmx.net>

	* POTFILES.in: Removed UTF-8 encoding.

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-10-17  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-10-15  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.
	* POTFILES.in: Added UTF-8 encoding.

2003-10-06  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.

2003-09-27  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-09-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani file

2003-09-15  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2003-09-10  Abel Cheung  <maddog@linux.org.hk>

	* sq.po, ca.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-09-07  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Fixes to Finnish translation.

2003-09-05  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-09-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2003-09-02 Damien Sandras  <dsandras@seconix.com>

	* sq.po: Added albanian translation thanks to to Jonita Prifti
	<jonita@jonita.net>

2003-09-02 Damien Sandras  <dsandras@seconix.com>

	* de.po: Updated translation thanks to Stefan Brüns
	<lurch@gmx.li>

2003-09-02  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Add Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-09-01 Damien Sandras  <dsandras@seconix.com>

	* pt_BR.po: Updated translation thanks to
	Goedson Teixeira Paixao <goedson@debian.org>

2003-08-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Added Welsh translation from kyfieithu.co.uk.

2003-08-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and merged fixes from gnome_2_4 branch.

2003-08-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation, from gnome_2_4 branch.

2003-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-17  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>.

2003-08-15  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Added Finnish translation from Tommi Vainikainen.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-08  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po  Updated Greek translation.

2003-08-08  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-08  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>.

2003-08-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-04  Danilo Segan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian
	team (Prevod.org).

2003-08-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-23  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation

2003-07-21  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Added Malay translation.

2003-07-21  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation

2003-07-21  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi` <alkex@inwind.it>.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-06-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Yelitza Louze <ylouze@redhat.com>.

2003-06-22 Damien Sandras  <dsandras@seconix.com>

	* it.po: Updated translation thanks to Alessio Dessi
	<alessio.dessi@libero.it>

2003-06-22 Damien Sandras  <dsandras@seconix.com>

	* de.po: Updated translation thanks to Stefan Bruns
	<lurch@gmx.li>

2003-06-22  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice.alphonso@wanadoo.fr>.

2003-06-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-06-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-18 Damien Sandras  <dsandras@seconix.com>

	* zh_TW.po: Updated translation thanks to Chung-Yen Chang
	<candyz@tlug.sinica.edu.tw>

2003-06-18 Damien Sandras  <dsandras@seconix.com>

	* zh_TW.po: Updated translation thanks to Chung-Yen Chang
	<candyz@tlug.sinica.edu.tw>

2003-06-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-06-17  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated czech translation.

2003-06-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi <alkex@inwind.it>.

2003-06-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-06  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Added Irish Translation.

2003-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-05  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Really did the conversion correctly. (Thx pablo)

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-23  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated french translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi <alessio.dessi@libero.it>

2003-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-30  Benjamin Greiner  <nadascahuher@gmx.de>

	* de.po: Updated German translation by Stefan BrĆ¼ns
	<lurch@gmx.li>.

2003-04-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation, fixed possessives.

2003-04-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-14  Damien Sandras  <dsandras@seconix.com>

	* po/POTFILES.in: Removed src/cleaner.cpp from there. This file
	doesn't exist anymore.

2003-04-10  Damien Sandras  <dsandras@seconix.com>

	* it.po: Updated italian translation by
	Alessio Dessi <alessio.dessi@libero.it>.

2003-03-26  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Committed updated French translation from
	Laurent RICHARD <laurent.richard@lilit.be>.

2003-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-21  Damien Sandras  <dsandras@seconix.com>

	* it.po: Updated italian translation by
	Alessio Dessi <alessio.dessi@libero.it>.

2003-03-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Alessio Dessi <alkex@inwind.it>.

2003-03-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-13  Damien Sandras  <dsandras@seconix.com>

	* it.po: Updated italian translation by
	Alessio Dessi <alessio.dessi@libero.it>.

2003-03-11  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-08  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-07  Miguel RodrĆ­guez PĆ©rez  <migrax@terra.es>

	* es.po: Correct the Language-Team address.

2003-03-07  Miguel RodrĆ­guez PĆ©rez  <migrax@terra.es>

	* es.po: Added back Language-Team entry. Hope this fixes #107800.

2003-01-22  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Modified translation.

2003-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-28  Yuriy Syrota <rasta renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2003-02-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-02-26  Miguel RodrĆĀ­guez PĆĀ©rez  <migrax@terra.es>

	* es.po: Updated from Raul Jover (<cain@akrata.org>)

2003-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-24  Miguel RodrĆĀ­guez PĆĀ©rez  <migrax@terra.es>

	* es.po: Updated (from Raul Jover <cain@akrata.org>)

2003-02-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-02-194  Marius Andreiana <marius galuna.ro>

	* ro.po: added ( thanks to Marius Dumitru <marius2677@yahoo.com> )

2003-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-06  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Committed updated French translation from
	Laurent RICHARD <laurent.richard@lilit.be>

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-02  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation

2003-02-02  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-02-02  Miguel RodrĆĀĆĀ­guez PĆĀĆĀ©rez  <migrax@terra.es>

	* es.po: Updated es.po from Raul Jover <cain@akrata.org>.
	Fixes: #104927

2003-01-31  Christian Rose  <menthos@menthos.com>

	* es.po: Updated Spanish translation by
	Raul Jover <cain@akrata.org>.

2003-01-28  Daniel Yacob  <locales@geez.org>

	* am.po: Add Amharic translation.

2003-01-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-22  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Modified translation.

2003-01-22  Miguel RodrĆĀĆĀ­guez PĆĀĆĀ©rez  <migrax@terra.es>

	* es.po: Add credit to cain when it's deserved.

2003-01-22  Damien Sandras  <dsandras@seconix.com>

	* ru.po: Added Russian translation from Leonid Kanter
	Leonid Kanter <leon@asplinux.ru>.

2003-01-22  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Fixed a few minor bugs.

2003-01-22  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Removed fuzzy strings.

2003-01-22  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated french translation from Fabrice Alphonso
	<fabrice@alphonso.dyndns.org>

2003-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation

2003-01-21  Christian Rose  <menthos@menthos.com>

	* zh_TW.po: Updated traditional chinese translation by
	Chung-Yen Chang <candyz@tlug.sinica.edu.tw>

2003-01-21  Christian Rose  <menthos@menthos.com>

	* es.po: Updated Spanish translation by
	Raul Jover <cain@akrata.org>.

2003-01-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-01-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-01-21  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-21  Christian Rose  <menthos@menthos.com>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2003-01-20  Christian Rose  <menthos@menthos.com>

	* da.po: Converted to UTF-8. *Please* keep the translations
	encoded in UTF-8!

2003-01-20  Christian Rose  <menthos@menthos.com>

	* zh_TW.po: Updated traditional chinese translation by
	Chung-Yen Chang <candyz@tlug.sinica.edu.tw>
	* ca.po: Updated Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2003-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation...again!

2003-01-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* zh_TW.po: corrected encoding declaration

2003-01-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation (Stefan).

2003-01-20  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-01-20  Damien Sandras  <dsandras@seconix.com>

	* zh_TW.po: Updated translation thanks to
	Chung-Yen Chang <candyz@tlug.sinica.edu.tw>

2003-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-14  Christian Rose  <menthos@menthos.com>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2003-01-13  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-12  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation by
	Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns <lurch@gmx.li>.

2003-01-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-08  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-07  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-06  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation

2003-01-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-03  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-01  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-28  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-27  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-26  Artis Trops  <hornet@navigator.lv>

	* lv.po: Added Latvian translation.

2002-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-20  Christian Rose  <menthos@menthos.com>

	* ca.po: Added Catalan translation by
	Josep Puigdemont <baldrick@terra.es>.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-06  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added entry.

2002-12-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-03  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation

2002-11-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Small fix.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-18  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2002-10-19  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice.alphonso@wanadoo.fr>.

2002-10-18  Damien Sandras  <dsandras@seconix.com>

	* de.po: Updated german translation by
	Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns <lurch@gmx.li>

2002-10-17  Miguel RodrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ­guez PĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ©rez  <migrax@terra.es>

	* es.po: Updated Spanish translation.

2002-10-16  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2002-10-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-10-15  Christian Rose  <menthos@menthos.com>

	* ru.po: Updated Russian translation by
	Leon Kanter <leon@blackcatlinux.com>.

2002-10-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* ru.po: Updated Russian translation by
	Leon Kanter <leon@blackcatlinux.com>.

2002-10-14  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>

2002-10-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-10  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>

2002-10-10  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2002-10-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-09  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ta.po: Updated Tamil file

2002-10-08  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.

2002-10-08  Christian Rose  <menthos@menthos.com>

	* el.po, it.po, ja.po, pt_BR.po, ta.po:
	Converted to UTF-8.

2002-10-08  Christian Rose  <menthos@menthos.com>

	* es.po, gl.po: Updated Galician and Spanish
	translations by Jacobo Tarrio <jtarrio@trasno.net>.

2002-10-07  Christian Neumair <chris@gnome-de.org>

	* de.po: Updated German translation, mainly
	by Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns <lurch@gmx.li>.

2002-10-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-07  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-03  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2002-10-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-09-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-23  Miguel RodrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ­guez PĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ©rez  <migrax@terra.es>

	* POTFILES.in: Added src/sound-handling.cpp.

2002-09-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-07  Ole Laursen  <olau@hardworking.dk>

	* POTFILES.in: Removed a non-existing file and added src/tools.cpp.

	* da.po: Fixed the error in the Danish translation, and also
	updated the translation a little.

2002-09-04  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-08-28  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-27  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ta.po: Added Tamil file

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-08-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-08-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-08-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-21  Damien Sandras  <dsandras@seconix.com

	* de.po: Fixed bug in translation (%s instead of %d).

2002-08-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-18  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ„l) translation

2002-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-08-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-01  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-07-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-10  Christian Rose  <menthos@menthos.com>

	* zh_TW.po: Updated traditional chinese translation by
	Chung-Yen Chang <candyz@tlug.sinica.edu.tw>

2002-07-10  Damien Sandras  <dsandras@seconix.com>

	* zh_TW.po: Updated traditional chinese translation by
	Chung-Yen Chang <candyz@tlug.sinica.edu.tw>

2002-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ„l) translation

2002-07-09  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>

2002-07-05  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>

2002-07-08  Christian Rose  <menthos@menthos.com>

	* ru.po: Updated Russian translation from
	Leon Kanter <leon@blackcatlinux.com>.

2002-07-07  Christian Rose  <menthos@menthos.com>

	* nl.po: Updated Dutch translation by
	Huib Kleinhout <huib@stack.nl>.

2002-07-06  Damien Sandras  <dsandras@seconix.com>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>

2002-07-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Removed fuzzy comment.

2002-07-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-07-05  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated French translation by
	Fabrice Alphonso <fabrice@alphonso.dyndns.org>

2002-07-04  Christian Rose  <menthos@menthos.com>

	* nl.po: Updated Dutch translation by
	Huib Kleinhout <huib@stack.nl>.

2002-07-04  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation by
	Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns  <lurchi@kawo1.rwth-aachen.de>

2002-07-04  Christian Rose  <menthos@menthos.com>

	* es.po: Updated Spanish translation by
	Jacobo Tarrio <jtarrio@trasno.net>.

2002-07-03  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Jacobo Tarrio <jtarrio@trasno.net>.
	* sv.po: Updated Swedish translation.

2002-07-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-22  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-06-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ„l) translation

2002-06-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-10  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-06-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-06-08  Christian Rose  <menthos@menthos.com>

	* de.po: Fixed a typo. Thanks to Michael Koch <konqueror@gmx.de>.

2002-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix.

2002-06-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2002-05-29  Christian Rose  <menthos@menthos.com>

	* de.po: Updated German translation from
	Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns <lurchi@kawo1.rwth-aachen.de>.

2002-05-28  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Huib Kleinhout changed the dutch translation a bit.

2002-05-27  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Kees van den Broek updated the dutch translation.

2002-05-27  Andras Timar

	* hu.po: s/videĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ³/video (spelling error)

2002-05-27  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	He Qiangqiang <carton@linux.net.cn>.

2002-05-27  Christian Rose  <menthos@menthos.com>

	* de.po: Updated German translation from
	Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns <lurchi@kawo1.rwth-aachen.de>.

2002-05-26  Christian Rose  <menthos@menthos.com>

	* ru.po: Completed Russian translation from
	Leon Kanter <leon@asplinux.ru>.

2002-05-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀzgĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀr.

2002-05-26  Christian Rose  <menthos@menthos.com>

	* ru.po: Fixed header version from
	Leon Kanter <leon@asplinux.ru>.

2002-05-26  Christian Rose  <menthos@menthos.com>

	* ru.po: Updated Russian translation from
	Leon Kanter <leon@asplinux.ru>.

2002-05-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Completed Portuguese translation (UTF-8).

2002-05-25  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.

2002-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ„l) translation.

2002-05-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated french translation from work of
	Fabrice Alphonso <fabrice.alphonso@wanadoo.fr>

2002-05-25  Christian Rose  <menthos@menthos.com>

	* ru.po: Updated Russian translation from
	Leon Kanter <leon@asplinux.ru>.

2002-05-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added (unfinished) Portuguese translation.

2002-05-24  Andras Timar

	* hu.po: Started Hungarian translation...

2002-05-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-05-23  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Kees van den Broek updated the dutch translation.

2002-05-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.

2002-05-22  Christian Rose  <menthos@menthos.com>

	* es.po: Updated Spanish translation from
	Miguel RodrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ­guez <migrax@terra.es>.

2002-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-18  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated french translation and converted to UTF-8.

2002-05-18  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-05-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation (lurch@gmx.li).

2002-05-06  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.

2002-04-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-16  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-03-09  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-03-08  Damien Sandras  <dsandras@seconix.com>

	* de.po: Updated german translation thanks to Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns
	<lurch@gmx.li>

2002-03-07  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.

2002-03-07  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated french translation thanks to Fabrice Alphonso
	<fabrice.alphonso@wanadoo.fr>

2002-03-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-04  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	He Qiangqiang <carton@263.net>.

2002-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-25  Christian Rose  <menthos@menthos.com>

	* cs.po: Updated Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.
	* sv.po: Updated Swedish translation.

2002-02-24  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated french translation thanks to Fabrice Alphonso
	<fabrice.alphonso@wanadoo.fr>
	* de.po: Updated german translation thanks to Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns
	<lurch@gmx.li>

2002-02-22  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated french translation thanks to Fabrice Alphonso
	<fabrice.alphonso@wanadoo.fr>
	* es.po: Updated spanish translation thanks to Miguel Rodriguez
	<migrax@terra.es>

2002-02-22  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po:  Updated Japanese translation from
	Katsumi Saito <katsumi@jo1upk.ymt.prug.or.jp>

2002-02-21  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation. Fixed some messaged according to
	the policy.

2002-02-21  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Huib Kleinhout updated the dutch translation.

2002-02-21  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation.

2002-02-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* de.po: Updated German translation by
	Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns <lurchi@kawo1.rwth-aachen.de>.

2002-02-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Martin Lacko <lacko@host.sk>.

2002-02-12  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated french translation thanks to Fabrice Alphonso
	<fabrice.alphonso@wanadoo.fr>

2002-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.
	* de.po: Added German translation by
	Stefan BrĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀns <lurchi@kawo1.rwth-aachen.de>.

2002-02-10  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated french translation thanks to Fabrice Alphonso
	<fabrice.alphonso@wanadoo.fr>

2002-02-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added src/chat_window.cpp.

2002-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by
	Huib Kleinhout <huib@stack.nl>.

2002-01-20  Christian Rose  <menthos@menthos.com>

	* nl.po: Updated Dutch translation by
	Huib Kleinhout <huib@stack.nl>.

2002-01-20  Christian Rose  <menthos@menthos.com>

	* nl.po: Added Dutch translation by
	Huib Kleinhout <huib@stack.nl>.
	* sv.po: Updated Swedish translation.

2002-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ„l) translation.

2002-01-14  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
	Katsumi Saito <katsumi@xb4.so-net.ne.jp>.

2002-01-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-02  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	Jacobo Tarrio <jtarrio@trasno.net>

2001-12-29  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-27  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	He Qiangqiang <carton@263.net>.

2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small correction in the charset field of the po file.

2001-12-19  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by Gvrkem Cetin.

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-18  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
	Katsumi Saito <katsumi@xb4.so-net.ne.jp>.

2001-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-14  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: some updates

2001-12-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-12-06  Christian Rose  <menthos@menthos.com>

	* es.po: Updated Spanish translation by
	Alberto Serrano <apserrano@bbvnet.com>.

2001-12-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-02  Christian Rose  <menthos@menthos.com>

	* ja.po: Updated Japanese translation by
	Katsumi Saito <katsumi@xb4.so-net.ne.jp>.

2001-11-30  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updaed Japanese translation for the latest by
	Katsumi Saito <katsumi@xb4.so-net.ne.jp>.

2001-11-30  Christian Rose  <menthos@menthos.com>

	* ja.po: Added Japanese translation by
	Katsumi Saito <katsumi@xb4.so-net.ne.jp>.
	* .cvsignore: Added some files.

2001-11-27  Christian Rose  <menthos@menthos.com>

	* cs.po: Updated Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.

2001-11-27  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation by
	Damien Sandras <dsandras@seconix.com>.

2001-11-26  Damien Sandras  <dsandras@seconix.com>

	* fr.po: Updated the french translation.

2001-11-26  Christian Rose  <menthos@menthos.com>

	* cs.po: Updated Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.

2001-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Updated to reflect reality.

2001-11-24  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-11-22  Christian Rose  <menthos@menthos.com>

	* cs.po: Updated Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.

2001-11-22  Christian Rose  <menthos@menthos.com>

	* cs.po: Added Czech translation by
	Petr Vokac <vokac@linux.fjfi.cvut.cz>.

2001-11-20  Christian Rose  <menthos@menthos.com>

	* pt.po: Renamed to pt_BR.po. It was Brazilian Portuguese.

2001-11-20  Christian Rose  <menthos@menthos.com>

	* pt.po: Added Portuguese translation by
	Felipe Mello <femello@mac.com>.

2001-11-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-12  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added a newline at the end.
	* sv.po: Updated Swedish translation.

2001-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-19  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation from work of
	P`tit Lu <ptitlu@ptitlu.org>.

2001-10-15  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted again.
	* sv.po: Updated Swedish translation.

2001-10-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian (bokmĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ„l) translation.

2001-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-03  Damien Sandras  <dsandras@seconix>

	* POTFILES.in: Removed src/webcam.cpp, added src/videograbber.cpp.

2001-10-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-24  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing ils.cpp.
	* sv.po: Updated Swedish translation.

2001-09-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added gatekeeper.cpp.
	* sv.po: Updated Swedish translation.

2001-09-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Sorted.

2001-09-13  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation.

2001-09-13  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added gnomemeeting.desktop.in.
	* sv.po: Updated Swedish translation.

2001-09-06  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation from
	Jacobo Tarrio <jtarrio@trasno.net>.

2001-09-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation

2001-09-05  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: s/(C)/ĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ©/

2001-09-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2001-09-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-28  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation from
	Jacobo Tarrio <jtarrio@trasno.net>.

2001-08-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file
	* fr.po: Fixed header; and corrected the spaces before colons
	(they must be non breakable spaces)

2001-08-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-27  Christian Rose  <menthos@menthos.com>

	* es.po: Updated Spanish translation from
	JosĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ© Carlos GarcĆĀĆĀĆĀĆĀĆĀĆĀĆĀĆĀ­a Sogo <jsogo@arrakis.es>.

2001-08-26  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added src/webcam.cpp.

	* sv.po: Updated Swedish translation.

2001-08-26  Christian Rose  <menthos@menthos.com>

	* fr.po, es.po: Removed fuzzy header line.

2001-08-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-25  Christian Rose  <menthos@menthos.com>

	* gl.po: Added Galician translation.

2001-08-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-24  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added some.

	* POTFILES.in: Added src/config.cpp, and sorted the file.

	* POTFILES, cat-id-tbl.c, es.gmo, fr.gmo, stamp-cat-id: Removed
	these files.

2001-08-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

	* .cvsignore: Added this file.

